





#listing-results-view.mrp-style-area .summary-property-type {
	font-size: 12px !important;
}
#listing-results-view.mrp-style-area .mrp-listing-price-container {
	font-size: 15px !important;
} 





.t009-master-header-001 .floating.sticky nav .mrp-menu-level-0 > li > a, .t009-master-header-001 .floating.sticky nav .mrp-menu-level-0 > li > span {
	color: #FFFFFF !important;
}
.t009-header-001 .floating.sticky nav .mrp-menu-level-0 > li > a, .t009-header-001 .floating.sticky nav .mrp-menu-level-0 > li > span {
	color: #FFFFFF !important;
}
.t009-master-header-001 .floating.sticky {
	background: var(--g-accent-color) !important;
} 
.t009-header-001 .floating.sticky {
	background: var(--g-accent-color) !important;
} 


.themeb009 .form-container .button {
	background-color: #FFFFFF !important;
	color: var(--g-accent-color) !important;
} 


.footer-009 .logo-container {
	padding: 0 0 1rem 0 !important;
} 
.block-layout .fade-in {
--visibility-ratio: 0.01;
}